using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.IO;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace GcDevicePc
{
    public partial class VisionLogs : Form
    {
        public VisionLogs()
        {
            InitializeComponent();
        }

        private void VisionLogs_Load(object sender, EventArgs e)
        {
            string files = System.AppDomain.CurrentDomain.SetupInformation.ApplicationBase + "VisionLogs.txt";
            if (File.Exists(files))
            {
                //MessageBox.Show("y");
               textBox1.Text = File.ReadAllText(files, System.Text.Encoding.Default);
            }
            else
            {
                textBox1.Text = "暂无更新内容";
            }
        }

        private void TextBox1_Enter(object sender, EventArgs e)
        {
            ActiveControl = this.label1;
        }
    }
}
